﻿.c-output-giornalieri .c-fascia-button {
	background: #E6EAED;
	font-size: 1.7rem;
	margin-bottom: 50px
}
.c-output-giornalieri .c-fascia-button a {
    text-decoration: none;
    color: #264D7A;
}
.c-output-giornalieri .c-fascia-button .o-fascia-button strong {
	font-size: 2.5rem;
	margin-left: 10px;
} 
.c-output-giornalieri .c-fascia-button .o-fascia-button.o-selected {
	background: #264D7A;
	color: #F5F5F5;
	cursor: default
}
.c-output-giornalieri .c-fascia-button .o-fascia-button.o-selected a{
	color: #F5F5F5
}
.c-output-giornalieri .c-fascia-button .o-fascia-button.o-spento {
	opacity: .5;
	cursor: default
} 

.c-output-giornalieri .c-fascia-button .o-fascia-button { 
	background: #F5F5F5;
    padding: 5px 15px;
    border-radius: 25px;
    margin: 15px auto;
    margin-left: 0px;
    color: #264D7A;
    cursor: pointer;
    min-width: 200px;
    text-align: center;
 }

.c-output-giornalieri .c-fascia-tab {
	margin-bottom: 50px
} 
.c-output-giornalieri .c-fascia-tab .o-title {
	color: #264D7A;
	text-transform: uppercase; 
	font-size: 2rem;
} 
.c-output-giornalieri .c-fascia-tab .row {
	border-bottom: 3px solid #F5F5F5;
	padding: 10px;
	font-size: 1.7rem;
	line-height: 4rem;
}
.c-output-giornalieri .c-fascia-tab .row:last-child {
	border-bottom: 0px
}
.c-output-giornalieri .c-fascia-tab img {
	height: 30px;
	margin: 0 15px
}
.c-output-giornalieri .c-fascia-tab img.o-hover {
	display: none
}
.c-output-giornalieri .c-fascia-tab  a:hover img { display: none }
.c-output-giornalieri .c-fascia-tab  a:hover img.o-hover { display: inline-block }

.c-output-giornalieri .c-fascia-tab .container { padding: 0 }